Error

two or more packages specified (libopendbx1-sqlite3 libsane-extras)